Rated 5 out of 5 stars

most beautifull! is there a way to make it compatible with 3.6 and 4.0....?

with regards,
san

This review is for a previous version of the add-on (2.1.3).